DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #504

DUYET TO TRINH CAP TGP 0044/2020/TTr-0690604 (Co email cc Truéng B6 Phan, Truéng Phong)
10/21/2020 03:06 PM - Luc Tran Van

Status: Closed Start date: 10/21/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Hién tai em c6 t& trinh khdm sitc khoe s6 0044/2020/TTr-0690604 dang t6i cdp phé duyét Ia Anh Ngé Quang Trung
Nhung do Anh Trung TGD chi duyét trén gidy nén da in ra trinh anh ky.

Nh& anh hé trg cap nhat giip em trén AMS c8p phé duyét nay da phé duyét vdi a.

T& trinh gidy anh Trung da ky theo file dinh kem.

Em cam on!

Tran trong!

Lé Thi My Dung (Ba)

Nhan Vién L& Tan

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/21/2020 03:13 PM - Luc Tran Van
- File TT 0044 0690604.xIsx added

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0044/2020/TTr-0690604'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200281"

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200281', -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = "trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-10-21 03:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 10/27/2020 09:38 AM - Luc Tran Van

- Subject changed from DUYET TO TRINH CAP TGD 0044/2020/TTr-0690604 to DUYET T TRINH CAP TGD 0044/2020/TTr-0690604 (C6 email
cc Truéng BS Phéan, Truéng Phong)

- Status changed from New to Closed

Files

TT 0044 0690604.xIsx 29.7 KB 10/21/2020 Luc Tran Van

06/17/2025 1/1



mailto:dungltm@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.tcpdf.org

